01-build-arch.patch
02-gsoap-build-fix.patch
04-vboxdrv-references.patch
06-xsession.patch
07-vboxnetflt-reference.patch
12-make-module.patch
13-module-mismatch.patch
16-no-update.patch
23-remove-invalid-chars-check.patch
27-hide-host-cache-warning.patch
28-no-selinux-fedora.patch
#29-fix-ftbfs-as-needed.patch
32-disable-guest-version-check.patch
35-libvdeplug-soname.patch
36-fix-vnc-version-string.patch
37-do-not-run-if-not-in-vm.patch
gcc-13.patch
102989.patch
102990.patch
102992.patch
102993.patch
102994.patch
102999.patch
103024.patch
103066.patch
103067.patch
